Support » Plugin: Conditional Fields for Contact Form 7 » compatibility with contact form 7 version 5.5.4

  • ResolvedPlugin Author Jules Colle

    (@jules-colle)


    After updating your plugins, you will currently see a notice that the latest version of contact form 7 is not yet tested with conditional fields. If all tests pass, an update for conditional fields will be released today.

Viewing 1 replies (of 1 total)
  • Plugin Author Jules Colle

    (@jules-colle)

    The latest version of Conditional Fields (2.0.9) is now fully tested and compatible with Contact Form 7 version 5.5.4

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.